[%ext_libraries]
jQuery=jQuery
PHP=Prado 3.1.10
PHP=Yii 1.1.8
PHP=CodeIgniter 2.1.0
PHP=Symfony 1.4.11
Default=SQL Keywords#Perl Keywords

[%jQuery]
filetype=JavaScript
entries=jquery_entries.ini
objects=jquery_objbrowser.ini

[%Prado 3.1.10]
filetype=PHP
entries=libraries.sqlite
objects=prado_objbrowser.ini

[%YII 1.1.8]
filetype=PHP
entries=libraries.sqlite
objects=YII_objbrowser.ini

[%CodeIgniter 2.1.0]
filetype=PHP
entries=libraries.sqlite
objects=CodeIgniter_objbrowser.ini

[%Symfony 1.4.11]
filetype=PHP
entries=libraries.sqlite
objects=Symfony_objbrowser.ini

[%SQL Keywords]
filetype=SQL
entries=sql_entries.ini

[%Perl Keywords]
filetype=Perl
entries=perl_entries.ini